Subject: [DMVR] Re: DMVR digest, Vol 1 #195 - 3 msgs

From: "Bell" <[email-masked]>
Date: Thu, 7 Apr 2005 13:09:49 -0500

Dale's Tires on Euclid in DM has the equipment for it.
Fred
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 07, 2005 1:00 PM
Subject: DMVR digest, Vol 1 #195 - 3 msgs

Send DMVR mailing list submissions to
[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
http://www.team.net/mailman/listinfo/dmvr
or, via email, send a message with subject or body 'help' to
[email-masked]

You can reach the person managing the list at
[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of DMVR digest..."

Today's Topics:

   1. Tire mounting for hard to mount AutoX tires (Tim Reinhardt)
   2. Re: Tire mounting for hard to mount AutoX tires (Dan Slater)
   3. Re: Tire mounting for hard to mount AutoX tires (Eric Linnhoff)

--__--__--

Message: 1
To: [email-masked]
From: Tim Reinhardt <[email-masked]>
Date: Wed, 6 Apr 2005 16:47:30 -0500
Subject: [DMVR] Tire mounting for hard to mount AutoX tires

Does anybody have a recomendation for someone that can mount "very" 
stiff sidewall tires for AutoX. I know Ron V can but these are 
prototypes from another manufacturer and Ron likely won't what to mess 
with them. We need to get them mounted for a school and testing in 
Salina in 2 weeks. 6 inch Miata rims are difficult for most people so 
if you know a tiremounting wiz that would be great.

Tim Reinhardt
Tim

--__--__--

Message: 2
Date: Wed, 6 Apr 2005 18:41:17 -0500 (CDT)
Subject: Re: [DMVR] Tire mounting for hard to mount AutoX tires
From: "Dan Slater" <[email-masked]>
To: "Tim Reinhardt" <[email-masked]>
Cc: [email-masked]

Bob Lund maybe able to do it.  His shop is Lund Motors in Waukee. i would
give him a call and see what he says.

Dan Slater
Slater Racing
http://www.slateracing.com
http://www.dmvrscca.org
"The truth is - I have a problem. I'm addicted to cars. " - Tim Allen as
Tim Taylor (Home Improvement)

--__--__--

Message: 3
From: "Eric Linnhoff" <[email-masked]>
To: <[email-masked]>, "Tim Reinhardt" <[email-masked]>
Subject: Re: [DMVR] Tire mounting for hard to mount AutoX tires
Date: Thu, 7 Apr 2005 08:00:09 -0400

Have you asked Ron?  You know the quality of his work is impeccable and he
is a super nice guy even going so far as to sponsor the MiDiv Solo Series.
I'm sure he would be willing to take your mounting & balancing money as
quickly as anyone else.

Heck, even Hoosier Tom will mount & dismount other brands of tires.  And he
is most definitely one cranky old SOB.  ;^)

Eric
----- Original Message -----
> Does anybody have a recomendation for someone that can mount "very"
> stiff sidewall tires for AutoX. I know Ron V can but these are
> prototypes from another manufacturer and Ron likely won't what to mess
> with them. We need to get them mounted for a school and testing in
> Salina in 2 weeks. 6 inch Miata rims are difficult for most people so
> if you know a tiremounting wiz that would be great.

--__--__--

_______________________________________________
DMVR mailing list
[email-masked]
http://www.team.net/mailman/listinfo/dmvr

End of DMVR Digest